mbPws - Feature #61

f.0oo0o00000000died0nnonoong
09/05/2022 04:36 PM - yanhua

Status: Closed Start date: 09/05/2022
Priority: Normal Due date:

Assignee: hua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 09/07/2022 05:15 PM - hua
- Status changed from New to In Progress

- Assignee set to hua

#2 - 01/15/2023 11:08 AM - yanhua

- Status changed from In Progress to Closed
